Schreibwecker App:)?

... komplette Frage anzeigen

1 Antwort

Falls du Android besitzt, Writeometer benötigt Android Version 4.0.3. Was hast du denn für ein Handy bzw. für eine Androidversion?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Angi2909
09.05.2016, 06:52

Ich habe ein Iphone 6 Plus..

0
Kommentar von DrMystery99
09.05.2016, 09:49

Super, ich habe Android! Das wird meine nächste App Installation

1

Was möchtest Du wissen?